a, a:link, a:active {
	color: #0062BD;
	text-decoration: none;
	}
a:hover {text-decoration: underline;}
a:visited {color: #0062BD;}

a.small, a.small:visited {
	color: #000000;
	text-decoration: none;
}

h1, h2, h3, h4, h5		{ margin: 0; padding: 0; }

.mrq, .mrq a:link, .mrq a:active, .mrq a:visited, .mrq a:hover {
	
	text-decoration: none;
	font-size: 14px;
}

.footer {
	font-size: 12px;
	color: #777F8E;
}

.copy, .copy a:link, .copy a:active, .copy a:visited, .copy a:hover {
	
	text-decoration: none;
	font-size: 14px;
}
TD.block{border-bottom: 1px dotted #7F7F7F; background:#f7f2e5; font-family: Tahoma, Verdana, Arial;}

TD.block, TD.block a:link, TD.block a:active, TD.block a:visited, TD.block a:hover {
	color: #003668;
	text-decoration: none;
	font-size: 13px;
}
 
td.bottom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
td.right {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666666;
}
table.overall {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
}
.img {
	border: 1px solid #777F8E; 
	margin-right: 7px;
	margin-top: 4px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.rssline {
	font-size: 12px;
	color: #777F8E;
	}
.menu 
{
	font-size: 11px;
	color: #CCCCCC;

}
.menu a:link, .menu a:active, .menu a:visited, .menu a:hover {
	color: #0062BD;
	text-decoration: none;
	
}
.conference 
{
	font-size: 9px;
	color: #CCCCCC;

}
.conference a:link, .conference a:active, .conference a:visited {
	color: #0062BD;
	text-decoration: none;
	
}
.conference a:hover {
	color: #0062BD;
	text-decoration: underline;
	
}

.hdr {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}

.hdr a:link, .hdr a:active, .hdr a:visited, .hdr a:hover {
	color: #000000;
	text-decoration: none;
}	
.hdr_title {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
}
.title-item {
    font-family: "Times New Roman";
	font-size: 16px;
	padding-left: 10px;
	padding-bottom: 5px;
}

.news-item {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #777F8E;
	background: url(http://apsny.ge/images/arrow.gif) no-repeat top left;
	padding-left: 10px;
	padding-bottom: 5px;
	line-height: 16px
}

.pda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	line-height: 16px;
}

.news-item a:link, .news-item a:active, .news-item a:visited, .news-item a:hover {
	color: #003668;
	text-decoration: none;
}

.top-news-item {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #840505;
	background: url(http://apsny.ge/images/arrow.gif) no-repeat top left;
	padding-left: 10px;
	padding-bottom: 5px;
	line-height: 16px
}

.top-news-item a:link, .top-news-item a:active, .top-news-item a:visited, .top-news-item a:hover {
	color: #840505;
	text-decoration: none;
}

/* Main News */
H1 {
	font-size: 20px;
	color: #003668;
	padding-bottom: 6px;
}
h2 {
	font-size: 18px;
	color: #003668;
	padding-bottom: 6px;
	line-height: 18px;
}

h2 a:link, h2 a:active, h2 a:visited, h2 a:hover {
	color: #003668;
	text-decoration: none;

}

.title {
	font-size: 18px;
	color: #003668;
	padding-bottom: 6px;
}
.title a:link, .title a:active, .title a:visited, .title a:hover {
	color: #003668;
	text-decoration: none;
}
.mainnews-item {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px; 
	line-height: 16px;
}

.txt-item {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px; 
	line-height: 17px;
}

.text-item {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px; 
	line-height: 16px;
}

.date{
	font-size: 14px;
	color: #777F8E;
	padding-left: 1px;
	padding-bottom: 10px;
}
.indate{
	font-size: 14px;
	color: #777F8E;
	padding-left: 1px;
	padding-bottom: 10px;
}

/* Articles */
.bg {
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	height: 15px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
}
.bg a:link, .bg a:active, .bg a:visited, .bg a:hover {
	color: #000000;
	text-decoration: none;
}

.bg-small {
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	height: 15px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
}
.bg-small a:link, .bg-small a:active, .bg-small a:visited, .bg-small a:hover {
	color: #000000;
	text-decoration: none;
}


	

.articles-item {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	padding-left: 1px;
	padding-bottom: 10px;
}
.articles-item1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	padding-left: 1px;
	padding-bottom: 10px;
}
.articles-title {
	font-size: 18px;
	color: #003668;
	padding-bottom: 6px;
}

.articles-list {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003668;
	font-weight: bold;
	
}
.articles-title a:link, .articles-title a:active, .articles-title a:visited, .articles-title a:hover {
	color: #003668;
	text-decoration: none;
}

.InNewsTitle {
font-family: Georgia, "Times New Roman";
	font-size: 14px;
	font-weight: bold;
	color: #777777;
	margin-bottom: 10px;
}

.InNewsTitle a:link, .InNewsTitle a:active, .InNewsTitle a:visited, .InNewsTitle a:hover {
	color: #0062BD;
	text-decoration: none;
}


.print {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777F8E;
	padding-left: 10px;
	padding-bottom: 5px;
}

.print a:link, .print a:active, .print a:visited, .print a:hover {
	color: #777F8E;
	text-decoration: none;
}

.news_lnk {
    font-family: "Times New Roman";
	font-size: 12px;
	color: #777F8E;
	background: url(images/arrow.gif) no-repeat top left;
}
.news_lnk a:link, .news_lnk a:active, .news_lnk a:visited, .news_lnk a:hover {
	color: #003668;
	text-decoration: none;
}

.adds 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	padding-left: 4px;
}
.adds a:link, .adds a:active, .adds a:visited, .adds a:hover {
	color: #CCCCCC;
	text-decoration: none;
	
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

li {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003668;
	background-image: url(http://apsny.ge/images/arrow.gif);
	background-position: 0px 5px 5px 0px;
	background-repeat: no-repeat;
	padding-left: 24px;
	padding-left: 10px;
	padding-bottom: 5px;
	}

li a:link, li a:active, li a:visited, li a:hover {
	color: #003668;
	text-decoration: none;
}


.main-round {
  padding:0px 0px 0px 0px;
}

.main-round .center {
  background:#f7f2e5;
  padding:3px 5px 5px 5px;
  overflow:hidden; 
  position:relative;
  zoom:1;
}


.lt, .rt, .lb, .rb {
	width:7px;
	height:7px;
	font-size:0px;
	line-height:0px;
	position:absolute;
	z-index:1;
	background-image: url(images/black.gif);
	background-repeat: no-repeat;
}

.lt {
  background-position:0px 0px;
  top:0px;
  left:0px;
}

.rt {
  background-position:100% 0px;
  top:0px;
  left:-7px;
  margin-left:100%;
}

.lb {
  background-position:0px 100%;
  bottom:0px;
  left:0px;
}

.rb {
  background-position:100% 100%;
  bottom:0px;
  left:-7px;
  margin-left:100%;
}



.round-block {
  background:#004982;
}

.round-block .lt, .round-block .rt, .round-block .lb, .round-block .rb {
  background-image:url(images/darkblue.gif);
}

.news_index
{
	border-bottom: 1px dotted #7F7F7F;
	padding-top: 1px;
	padding-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
}

.news_index a:link, .news-item a:active, .news-item a:visited, .news-item a:hover {
	color: #003668;
	text-decoration: none;
}

.time {background-color: #E4E4E4; color: #7F7F7F;	padding: 2px;	font-size: 10px;}